if exists
(
	select* from sys.indexes i where i.[object_id] = OBJECT_ID('AKUZ.T_CDA_DOCUMENT', 'U') and i.name = 'IX_T_CDA_DOCUMENT_AmbulanceCard'
)
	drop index IX_T_CDA_DOCUMENT_AmbulanceCard on AKUZ.T_CDA_DOCUMENT;
go
	CREATE INDEX IX_T_CDA_DOCUMENT_AmbulanceCard ON AKUZ.T_CDA_DOCUMENT(AmbulanceCard, type_)  WITH (FILLFACTOR=100);